Nombre:HAPI Firmador
Aplicación para firmar digitalmente documentos
 
Versión: 1.0.2.98
 
Autor:Hermes Soluciones de Internet
 
Los siguientes prerequisitos son necesarios:
 
  • .NET Framework 3.5 SP1
  • .NET Framework 2.0 (x86)
Si esos prerequisitos están instalados, usted puede iniciar la aplicación ahora. Sino, haga clic en el botón instalar para instalar los componentes requeridos.
 
Instalar
 
Hermes Soluciones de Internet Customer Support    ::    ClickOnce and .NET Framework Resources